Bug 243517 - GENERIC Panic on boot as Virtualbox guest
Summary: GENERIC Panic on boot as Virtualbox guest
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: CURRENT
Hardware: amd64 Any
: --- Affects Only Me
Assignee: freebsd-virtualization mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-22 14:33 UTC by schaiba
Modified: 2020-01-27 10:33 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description schaiba 2020-01-22 14:33:14 UTC
The screenshot is here : https://imgur.com/45He1iy . No dump in /var/crash.
Comment 1 Mark Johnston freebsd_committer 2020-01-26 18:28:46 UTC
Which revision?  Might be fixed by r357054.
Comment 2 schaiba 2020-01-27 10:33:52 UTC
Confirmed as fixed, thanks.